info:
  name: listarH
  type: http
  seq: 1

http:
  method: GET
  url: http://127.0.0.1:8000/api/habitaciones
  body:
    type: json
    data: |-
      {
          "numero": "101",
          "tipo": "Suite",
          "precio_noche": 250
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
